Date:	Sun, 21 Jan 1996 18:31:11 -1000
From:	m.welsford@utoronto.ca (Dr. Michelle Welsford)
Message-Id: <m.welsford-2101962332570001@decelerate.dialin.utoronto.ca>
Organization: University of Toronto Emergency Medicine
Subject: Wtd: Date for Montreal World Kite Rendez-Vous

To all kiters,

I'm planning my vacation now and need to book off time. Does anyone know
if there's going to be a World Kite Rendez-Vous in Montreal this year?  If
so, when will it be?

Please e-mail me asap if you know.

Thanks,

Michelle

<><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><>
<>               Gary Mark  &  Michelle Welsford                 
<>            British Columbia Kitefliers Association             
<>"Blue skies and tailwinds...but watch out for those downdrafts!"
<> 265 Balliol Street                  email: m.welsford@utoronto 
<> Suite 1208                                 kobemark@eworld.com 
<> Toronto Ontario M4S1C9 CANADA       Tel:   (416) 485-2488      
<><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><>


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


